IDCVSSSummaryLast (major) updatePublished
CVE-2020-3712 9.3
Adobe Illustrator CC versions 24.0 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
21-07-2021 - 11:39 29-01-2020 - 19:15
CVE-2020-3711 9.3
Adobe Illustrator CC versions 24.0 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
21-07-2021 - 11:39 29-01-2020 - 19:15
CVE-2020-3714 9.3
Adobe Illustrator CC versions 24.0 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
21-07-2021 - 11:39 29-01-2020 - 19:15
CVE-2020-3713 9.3
Adobe Illustrator CC versions 24.0 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
21-07-2021 - 11:39 29-01-2020 - 19:15
CVE-2020-3710 9.3
Adobe Illustrator CC versions 24.0 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution.
21-07-2021 - 11:39 29-01-2020 - 19:15
CVE-2019-8248 10.0
Adobe Illustrator CC versions 23.1 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution .
24-08-2020 - 17:37 14-11-2019 - 16:15
CVE-2019-7962 4.4
Adobe Illustrator CC versions 23.1 and earlier have an insecure library loading (dll hijacking) vulnerability. Successful exploitation could lead to privilege escalation.
21-07-2021 - 11:39 14-11-2019 - 16:15
CVE-2019-8247 10.0
Adobe Illustrator CC versions 23.1 and earlier have a memory corruption vulnerability. Successful exploitation could lead to arbitrary code execution .
24-08-2020 - 17:37 14-11-2019 - 16:15
Back to Top Mark selected
Back to Top